package main

import (
	"log"
	"time"
)

// section: main
func main() {
	quit := make(chan struct{})
	go monitor()
	<-quit
}

func monitor() {
	for {
		log.Println("monitoring...")
		time.Sleep(time.Second)
	}
}

// section: main
